Description

In its Olso meeting in June 2023 WG13 decided to include ENTSO-E extensions, profiles and proposal of protection from Takashi.
This is necessary in order to continue the work on CIM18 in an efficient way.

Decision

WG13 Oslo, June 2023
Apply the merge.

Release Notes

The following changes are included in the 18v05

- in the InfGrid the following packaged were deleted: EnergyArea, InfAvailabilityPlans, InfSIPS, InfOperationalLimits

- added InNfENTSOEextensionsNetworkCodes in InfGrid

- added EuropeanExtensions package to Grid package. These are extensions already published in IEC 61970-301 Ed 7.1
- added InfProtectionControlExtentions package that contains extenstions from Takashi in InfGrid

History

#1 - 07/02/2023 10:38 AM - Chavdar lvanov
- Status changed from New to Open

- Completion Date set to 07/02/2023

#2 - 07/02/2023 10:38 AM - Chavdar Ivanov

- Status changed from Open to Review

#3 - 07/02/2023 10:38 AM - Chavdar Ivanov

- Status changed from Review to Closed

#4 - 07/05/2023 10:00 AM - Chavdar lvanov
- Solution Version changed from 18v05 to CIM18v05
